.top
    &_info
        display: flex
        justify-content: space-between
        align-items: flex-end
        margin-top: 2.2em
    &_name
        display: block
        width: 4.9em
        font-family: 'Gilroy-Bold'
        font-size: $fz * 3
        line-height: 59px
        margin: 0
    &_occupation
        width: 9.6em
        font-family: $ffm
        font-size: $fz
        line-height: 22px
        margin-bottom: .5em
    &_language
        padding: 3rem 0 0 1.5em
        font-family: $ffb
        font-size: $fz - 2px
        line-height: 20px
        transform: rotate(-90deg)
        color: $gray
        display: flex
        .ru
            border-right: .5px solid $gray
            padding-right: .5em
            cursor: pointer
            &:hover
                color: $black
                border-right: 1px solid $black
                transition: .2s ease-in
        .eng
            border-left: .5px solid $gray
            padding-left: .5em
            cursor: pointer
            &:hover
                color: $black
                border-left: 1px solid $black
                transition: .2s ease-in
    &_img
        margin: 2.8em 0 5.8em 0
        img
            width: 100%
